﻿/* Landing Page for IBR-IRE */

.landing-page {}

.landing-page img.img-fluid {width: 100%; height: auto; margin: 0 0 24px 0; display: block;}

.landing-page .content-block {margin-bottom: 24px; display: grid; grid-column-gap: 48px; grid-template-columns: 128px 1fr;}
.landing-page .content-block .block--icon {width: 128px; height: 128px; line-height: 128px; background-color: #EEEFE5; border-radius: 50%; font-size: 48px; text-align: center;}
.landing-page .content-block .block--content {}

.landing-page .buttons {display: flex; gap: 32px;}
.landing-page .button {font-family: all-round-gothic, sans-serif; background-color: #00B1BB; padding: 12px 28px; border-radius: 999px;}
.landing-page .button:hover {color: #FFFFFF; border-color: #FFFFFF; background-color: transparent;}

.landing-page.landing-page--header {}
.landing-page.landing-page--header.landing-page--with-image {}
.landing-page.landing-page--header .header--wrapper {padding: 128px 0; background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative;}
.landing-page.landing-page--header .header--wrapper::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; background-image: url(/Assets/images/slider_overlay.svg); background-size: cover; background-repeat: no-repeat; background-position: center center; /*top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); display: block; content: ""; position: absolute; z-index: 1;*/}
/*.landing-page.landing-page--header .header--wrapper::after {width: 480px; height: 240px; background-color: #0094A6; border-radius: 9999px 0 0 9999px; right: 0; bottom: -120px; display: block; content: ""; position: absolute; z-index: 1;}*/
.landing-page.landing-page--header .header--wrapper .container {position: relative; z-index: 1;}
.landing-page.landing-page--header .header--wrapper .container .inner {width: 100%; max-width: 55%/*66.66666666666667%*/;}
.landing-page.landing-page--header .header--wrapper .container .inner h1,
.landing-page.landing-page--header .header--wrapper .container .inner p {color: #FFFFFF;}
.landing-page.landing-page--header .header--wrapper .container .inner h1 {font-size: 63px; line-height: normal;}

.landing-page.landing-page--background-color {}
.landing-page.landing-page--background-color.background-color--white {background-color: #FFFFFF;}
.landing-page.landing-page--background-color.background-color--white::before {}
.landing-page.landing-page--background-color.background-color--white::after {}
.landing-page.landing-page--background-color.background-color--white .container {position: relative; z-index: 1;}
.landing-page.landing-page--background-color.background-color--white h2 {color: #003D3D; font-size: 50px; line-height: normal;}
.landing-page.landing-page--background-color.background-color--white h3 {color: #003D3D; font-size: 26px; line-height: 28px;}
.landing-page.landing-page--background-color.background-color--white .white--wrapper {padding: 96px 0;}
.landing-page.landing-page--background-color.background-color--white .white--wrapper::before {}
.landing-page.landing-page--background-color.background-color--white .white--wrapper::after {}
.landing-page.landing-page--background-color.background-color--white .button:hover {color: #00B1BB; border-color: #00B1BB;}

.landing-page.landing-page--background-color.background-color--white .icon {position: relative;}
.landing-page.landing-page--background-color.background-color--white .icon em {width: 100%; margin-bottom: 24px; padding-top: 100%; background-color: #EEEFE5; border-radius: 9999px; font-style: normal; font-family: 'Font Awesome 5 Pro'; position: relative; display: block;}
.landing-page.landing-page--background-color.background-color--white .icon em::after { top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; font-size: 48px; text-align: center; display: block; position: absolute;}
.landing-page.landing-page--background-color.background-color--white .icon em::before {top: 50%; left: 50%; font-size: 48px; position: absolute; transform: translate(-50%, -50%);}

.landing-page.landing-page--background-color.background-color--white .icon-image {position: relative; padding-top: 100%;}
.landing-page.landing-page--background-color.background-color--white .icon-image img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.landing-page.landing-page--background-color.background-color--white .icon-image::before { top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; position: absolute; background-color: #EEEFE5; border-radius: 50%; content: '';}

.landing-page.landing-page--background-color.background-color--white .video {position: relative; margin-top: 124px;}
.landing-page.landing-page--background-color.background-color--white .video div {}
.landing-page.landing-page--background-color.background-color--white .video div iframe {top: -2px !important; bottom: -2px !important; border: 1px solid #0094A6; border-radius: 20px;}
.landing-page.landing-page--background-color.background-color--white .video img {position: absolute; aspect-ratio: 1 / 1; object-fit: cover; border-radius: 50%; top: 0; left: 50%; transform: translate(-50%, -50%); width: 50%; max-width: 200px; z-index: 2; border: 1px solid #0094A6;}

.landing-page.landing-page--background-color {}
.landing-page.landing-page--background-color.background-color--cream {background-color: #EEEFE5;}
.landing-page.landing-page--background-color.background-color--cream::before {}
.landing-page.landing-page--background-color.background-color--cream::after {}
.landing-page.landing-page--background-color.background-color--cream .container {position: relative; z-index: 1;}
.landing-page.landing-page--background-color.background-color--cream h2 {}
.landing-page.landing-page--background-color.background-color--cream .cream--wrapper {padding: 96px 0;}
.landing-page.landing-page--background-color.background-color--cream .cream--wrapper::before {}
.landing-page.landing-page--background-color.background-color--cream .cream--wrapper::after {}

.landing-page.landing-page--background-color.background-color--green {background-color: #7AA292; position: relative;}
/*.landing-page.landing-page--background-color.background-color--green::before {width: 240px; height: calc(100% + 64px); background-color: #426476; border-radius: 0 0 9999px 9999px; right: -60px; bottom: -64px; display: block; content: ""; position: absolute; z-index: 1;}*/
.landing-page.landing-page--background-color.background-color--green::after {bottom: -128px; right: -120px /*120px*/; width: 400px; height: 400px; background-color: transparent; border: 1px solid #FFFFFF; border-radius: 200px; display: block; content: ""; position: absolute;}
.landing-page.landing-page--background-color.background-color--green .container {position: relative; z-index: 1;}
.landing-page.landing-page--background-color.background-color--green h2 {color: #FFFFFF; font-size: 50px; line-height: normal;}
.landing-page.landing-page--background-color.background-color--green p {color: #FFFFFF;}
.landing-page.landing-page--background-color.background-color--green ol {margin: 0 0 0 60px; padding: 0;}
.landing-page.landing-page--background-color.background-color--green ol li {margin-bottom: 24px; color: #FFFFFF; font-size: 20px; line-height: 24px; color: #FFFFFF;}
.landing-page.landing-page--background-color.background-color--green ol li h4 {font-size: 27px; line-height: 28px; color: #003D3D;}
.landing-page.landing-page--background-color.background-color--green ol li strong{margin-bottom: 12px; color: #003D3D; display: inline-block;}
.landing-page.landing-page--background-color.background-color--green ol li a {font-weight:bolder; color: #003D3D;}
.landing-page.landing-page--background-color.background-color--green ol li a:hover{color:#003D3D;}
.landing-page.landing-page--background-color.background-color--green ol li::before {top: -8px; left: -60px; width: 40px; height: 40px; line-height: 40px; margin: 0; padding: 0; background-color: #003D3D; font-family: all-round-gothic, sans-serif; font-size: 24px; border: 0; border-radius: 20px; font-weight: bold; text-align: center; color: #FFFFFF !important; content: counter(a);}
.landing-page.landing-page--background-color.background-color--green .green--wrapper {padding: 96px 0; position: relative; overflow: hidden;}
.landing-page.landing-page--background-color.background-color--green .green--wrapper::before {width: 240px; height: calc(100% - 64px); background-color: transparent; border: 1px solid #FFFFFF; border-top: 0; border-radius: 0 0 9999px 9999px; bottom: 64px; left: -120px; display: block; content: ""; position: absolute; z-index: 1;}
.landing-page.landing-page--background-color.background-color--green .green--wrapper::after {top: -384px; left: 50%; width: 512px; height: 512px; background-color: #003D3D; border-radius: 256px; display: block; content: ""; position: absolute; transform: translateX(-25%);}

.landing-page.landing-page--background-color.background-color--blue {background-color: #003D3D; position: relative;}
.landing-page.landing-page--background-color.background-color--blue .blue--wrapper {padding: 96px 0;}
.landing-page.landing-page--background-color.background-color--blue * {color: #FFFFFF;}
.landing-page.landing-page--background-color.background-color--blue h2 {font-size: 50px; line-height: normal;}
.landing-page.landing-page--background-color.background-color--blue .notification {position: relative; background-color: #F2693F; border-radius: 50%; width: 270px; height: 270px; text-align: center; font-family: all-round-gothic, sans-serif; font-weight: 600; font-size: 38px; line-height: 44px; padding: 32px; transform: rotate(7deg);}
.landing-page.landing-page--background-color.background-color--blue .notification em {font-size: 55px; display: block; font-family: 'Font Awesome 5 Pro'; margin-bottom: 10px;}

.landing-page.landing-page--background-color.background-color--light-blue {background-color: rgba(142, 209, 213, 0.57); position: relative;}
.landing-page.landing-page--background-color.background-color--light-blue .light-blue--wrapper {padding: 96px 0;}
.landing-page.landing-page--background-color.background-color--light-blue * {color: #003D3D;}
.landing-page.landing-page--background-color.background-color--light-blue ol {margin: 0 0 0 60px; padding: 0;}
.landing-page.landing-page--background-color.background-color--light-blue ol li {margin-bottom: 24px; font-size: 20px; line-height: 24px;}
.landing-page.landing-page--background-color.background-color--light-blue ol li::before {top: -8px; left: -60px; width: 40px; height: 40px; line-height: 40px; margin: 0; padding: 0; background-color: #003D3D; font-family: all-round-gothic, sans-serif; font-size: 24px; border: 0; border-radius: 20px; font-weight: bold; text-align: center; color: #FFFFFF; content: counter(a);}
.landing-page.landing-page--background-color.background-color--light-blue::before {top: 128px; bottom: 128px; right: 0; transform: translateX(50%); width: 260px; background-color: transparent; border: 1px solid #7AA292; border-radius: 200px; display: block; content: ""; position: absolute;}

.landing-page.landing-page--background-color.background-color--lighter-blue {background-color: rgba(142, 209, 213, 0.30); position: relative;}
.landing-page.landing-page--background-color.background-color--lighter-blue .lighter-blue--wrapper {padding: 96px 0;}
.landing-page.landing-page--background-color.background-color--lighter-blue * {color: #003D3D;}
.landing-page.landing-page--background-color.background-color--lighter-blue a {color: #0094A6; text-decoration: underline;}
.landing-page.landing-page--background-color.background-color--lighter-blue a:hover {text-decoration: none;}
.landing-page.landing-page--background-color.background-color--lighter-blue h2 {font-size: 50px; line-height: normal;}
.landing-page.landing-page--background-color.background-color--lighter-blue h4 {font-weight: 300; font-size: 32px; line-height: 40px;}
.landing-page.landing-page--background-color.background-color--lighter-blue h4 strong {font-weight: 600;}
.landing-page.landing-page--background-color.background-color--lighter-blue::before {top: 128px; right: 0; transform: translateX(50%); width: 260px; height: 550px; background-color: transparent; border: 1px solid #0094A6; border-radius: 200px; display: block; content: ""; position: absolute;}
.landing-page.landing-page--background-color.background-color--lighter-blue::after {bottom: 96px; right: 0; transform: translateX(50%); width: 260px; height: 260px; background-color: transparent; border: 1px solid #0094A6; border-radius: 200px; display: block; content: ""; position: absolute;}

.landing-page.popup-container {opacity: 0; pointer-events: none; transition: all .5s ease;}
.landing-page.popup-container.opened {opacity: 1; pointer-events: all;}
.landing-page.popup-container::before {position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, .2); content: ''; z-index: 1000;}
.landing-page.popup-container .popup {position: fixed; top: 50%; left: 50%; width: calc(100vw - 48px); max-width: 1170px; max-height: calc(100dvh - 48px); background-color: #EEEFE5; border-radius: 20px; padding: 48px 0; transform: translate(-50%, -50%); z-index: 1001;}
.landing-page.popup-container .popup .close {position: absolute; top: 16px; right: 20px;}
.landing-page.popup-container .popup .close:before {font-family: 'Font Awesome 5 Pro'; content: '\f00d'; font-size: 30px; line-height: 30px; color: #003D3D;}
.landing-page.popup-container .popup form {height: 100%; overflow: auto; padding: 0 48px;}
.landing-page.popup-container .popup form h2 {font-size: 50px; line-height: normal; margin-bottom: 48px; display: flex; justify-content: space-between;}
.landing-page.popup-container .popup form * {color: #003D3D;}
.landing-page.popup-container .popup form label {font-weight: 400;}
.landing-page.popup-container .popup form .fields {display: flex; gap: 24px; margin-bottom: 48px;}
.landing-page.popup-container .popup form .fields .input-group {position: relative; flex: 1;}
.landing-page.popup-container .popup form .fields .input-group input {background-color: #FFFFFF; padding: 16px 24px; border: 1px solid #FFFFFF; width: 100%;}
.landing-page.popup-container .popup form .fields .input-group label {position: absolute; top: 12px; left: 24px; pointer-events: none; font-size: 18px; transition: all .15s ease; text-transform: uppercase;}
.landing-page.popup-container .popup form .fields .input-group input::placeholder {opacity: 0;}
.landing-page.popup-container .popup form .fields .input-group input:focus + label,
.landing-page.popup-container .popup form .fields .input-group input:not(:placeholder-shown) + label {top: 0; left: 12px; transform: translateY(-50%); font-size: 11px; line-height: 11px; background-color: #FFFFFF; padding: 1px 5px;}
.landing-page.popup-container .popup form .fields .input-group input:focus {outline: none;}
.landing-page.popup-container .popup form .questions {margin-bottom: 48px;}
.landing-page.popup-container .popup form .questions .question {margin-bottom: 32px;}
.landing-page.popup-container .popup form .questions .question h3 {margin-bottom: 10px;}
.landing-page.popup-container .popup form .questions .question .options .option {position: relative;}
.landing-page.popup-container .popup form .questions .question .options .option label {cursor: pointer; margin-bottom: 8px;}
.landing-page.popup-container .popup form .questions .question .options .option input[type=radio] + label:before {background-color: #FFFFFF; border-color: #FFFFFF;}
.landing-page.popup-container .popup form button {border-radius: 999px; padding: 12px 28px; background-color: #003D3D; color: #FFFFFF; font-family: all-round-gothic, sans-serif; border: 1px solid #003D3D; transition: all .3s ease-out;}
.landing-page.popup-container .popup form button:hover {background-color: transparent; color: #003D3D;}
.landing-page.popup-container .popup form ul {margin: 0;}
.landing-page.popup-container .popup form ul li {padding-bottom: 0;}
.landing-page.popup-container .popup form ul li:before {display: none;}
.landing-page.popup-container .popup form ul li label {margin-bottom: 8px; cursor: pointer;}
.landing-page.popup-container .popup form legend {border-bottom: none; font-family: all-round-gothic, sans-serif; font-size: 24px; line-height: normal; font-weight: 600;}
.landing-page.popup-container .popup form .sf-fieldWrp {position: relative; margin-top: 12px; margin-bottom: 0;}
.landing-page.popup-container .popup form .sf-fieldWrp input {border-radius: 0; background-color: #FFFFFF; padding: 16px 24px;}
.landing-page.popup-container .popup form .sf-fieldWrp label {position: absolute; top: 0; left: 12px; transform: translateY(-50%); z-index: 1; font-size: 11px; line-height: 11px; background-color: #FFFFFF; padding: 1px 5px; text-transform: uppercase;}
.landing-page.popup-container .popup form .sf-fieldWrp button:hover {text-decoration: none;}

.rdContent .landing-page.popup-container {opacity: 1; pointer-events: all;}
.rdContent .landing-page.popup-container::before {display: none;}
.rdContent .landing-page.popup-container .popup {position: relative; top: unset; left: unset; width: 100%; max-width: unset; transform: unset; max-height: unset; border-radius: 0;}

.quiz form {height: 100%; overflow: auto; padding: 0;}
.quiz form h2 {font-size: 50px; line-height: normal; margin-bottom: 48px; display: flex; justify-content: space-between;}
.quiz form * {color: #003D3D;}
.quiz form label {font-weight: 400;}
.quiz form .fields {display: flex; gap: 24px; margin-bottom: 48px;}
.quiz form .fields .input-group {position: relative; flex: 1;}
.quiz form .fields .input-group input {background-color: #FFFFFF; padding: 16px 24px; border: 1px solid #FFFFFF; width: 100%;}
.quiz form .fields .input-group label {position: absolute; top: 12px; left: 24px; pointer-events: none; font-size: 18px; transition: all .15s ease; text-transform: uppercase;}
.quiz form .fields .input-group input::placeholder {opacity: 0;}
.quiz form .fields .input-group input:focus + label,
.quiz form .fields .input-group input:not(:placeholder-shown) + label {top: 0; left: 12px; transform: translateY(-50%); font-size: 11px; line-height: 11px; background-color: #FFFFFF; padding: 1px 5px;}
.quiz form .fields .input-group input:focus {outline: none;}
.quiz form .questions {margin-bottom: 48px;}
.quiz form .questions .question {margin-bottom: 32px;}
.quiz form .questions .question h3 {margin-bottom: 10px;}
.quiz form .questions .question .options .option {position: relative;}
.quiz form .questions .question .options .option label {cursor: pointer; margin-bottom: 8px;}
.quiz form .questions .question .options .option input[type=radio] + label:before {background-color: #FFFFFF; border-color: #FFFFFF;}
.quiz form button {border-radius: 999px; padding: 12px 28px; background-color: #003D3D; color: #FFFFFF; font-family: all-round-gothic, sans-serif; border: 1px solid #003D3D; transition: all .3s ease-out;}
.quiz form button:hover {background-color: transparent; color: #003D3D;}
.quiz form ul {margin: 0;}
.quiz form ul li {padding-bottom: 0;}
.quiz form ul li:before {display: none;}
.quiz form ul li label {margin-bottom: 8px; cursor: pointer;}
.quiz form legend {border-bottom: none; font-family: all-round-gothic, sans-serif; font-size: 24px; line-height: normal; font-weight: 600;}
.quiz form .sf-fieldWrp {position: relative; margin-top: 12px; margin-bottom: 0;}
.quiz form .sf-fieldWrp input {border-radius: 0; background-color: #FFFFFF; padding: 16px 24px;}
.quiz form .sf-fieldWrp label {position: absolute; top: 0; left: 12px; transform: translateY(-50%); z-index: 1; font-size: 11px; line-height: 11px; background-color: #FFFFFF; padding: 1px 5px; text-transform: uppercase;}
.quiz form .sf-fieldWrp button:hover {text-decoration: none;}

@media (max-width: 991px) {
	.landing-page.landing-page--header .header--wrapper .container .inner {max-width: unset;}
	/*.landing-page.landing-page--header .header--wrapper::after {width: 240px; height: 120px; background-color: #0094A6; border-radius: 9999px 0 0 9999px; right: 0; bottom: -60px; display: block; content: ""; position: absolute; z-index: 1;}*/
	.landing-page .content-block {margin-bottom: 48px; display: block;}
	.landing-page .content-block:last-of-type {margin-bottom: 0;}
	.landing-page .content-block .block--icon {margin: 0 auto 12px auto; display: table;}
	.landing-page .content-block .block--content {text-align: center;}
	.landing-page.landing-page--background-color.background-color--green .green--wrapper::before {width: 120px; height: calc(100% - 64px); background-color: transparent; border: 1px solid #FFFFFF; border-top: 0; border-radius: 0 0 9999px 9999px; bottom: 64px; left: -85px; display: block; content: ""; position: absolute; z-index: 1;}
	.landing-page.landing-page--background-color.background-color--green .green--wrapper::after {top: -194px; left: 50%; width: 256px; height: 256px; background-color: #003D3D; border-radius: 128px; display: block; content: ""; position: absolute; transform: translateX(-25%);}
	.landing-page.landing-page--background-color.background-color--green::before {display: none; visibility: hidden;}
	.landing-page.landing-page--background-color.background-color--green::after {bottom: -80px; right: -50px; width: 200px; height: 200px; background-color: transparent; border: 1px solid #FFFFFF; border-radius: 100px; display: block; content: ""; position: absolute;}
	.landing-page.landing-page--background-color.background-color--white .icon em {width: 50%; padding-top: 50%; margin: 0 auto 24px auto; display: table;}
	.landing-page.landing-page--background-color.background-color--white .icon + div {text-align: center;}
}

@media (max-width: 576px) {
	.landing-page.landing-page--header .header--wrapper {padding: 96px 0;}
	.landing-page.landing-page--header .header--wrapper::before {background-image: none; background-color: rgba(0, 0, 0, 0.5);}
	.landing-page.landing-page--header .header--wrapper .container .inner h1 {font-size: 32px;}
	.landing-page.landing-page--background-color.background-color--blue h2, 
	.landing-page.landing-page--background-color.background-color--lighter-blue h2,
	.landing-page.popup-container .popup form h2, 
	.landing-page.landing-page--background-color.background-color--white h2 {font-size: 28px;}
	.landing-page .buttons {flex-direction: column; gap: 10px;}
	.landing-page.landing-page--background-color.background-color--light-blue::before {opacity: 0.5;}
	.landing-page.landing-page--background-color.background-color--light-blue ol li {line-height: 28px; font-size: 16px;}
	.landing-page.landing-page--background-color.background-color--lighter-blue h4 {line-height: 28px; font-size: 24px;}
	.landing-page.landing-page--background-color.background-color--lighter-blue::after,	.landing-page.landing-page--background-color.background-color--lighter-blue::before {opacity: 0.25;}
	.landing-page.landing-page--background-color.background-color--blue .notification {margin-top: 28px;}
	.landing-page.popup-container .popup form h2 {margin-bottom: 24px;}
	.landing-page.popup-container .popup form {padding: 0 24px;}
	.landing-page.popup-container .popup {padding-bottom: 24px;}
	.landing-page.popup-container .popup form ul li label {margin-right: 0;}
}